@charset "utf-8";
/* CSS Document */


/******************** 

[ Table of Contents ]


1.	header 
2.	home slider 
3.	most search slider
4.	popular brand
5.	further enquiry
6.	check price
7.	why choose price
8.	footer

byused car pgae

9.	recommended car
10.	car body type
11.	budget type
11.	car type fuel
13.	used car brand

sell car pgae

14.	recommended car
15.	car sell step
16.	happy customer

car search pgae

17.	car search filter
18.	mobile filter

********************/

*{margin: 0; padding: 0; box-sizing: border-box	;}

body {
	/*font-family: 'Roboto', sans-serif;*/
	/*font-family: 'Cabin Sketch', cursive;*/
	
	    font-family: 'Lato', sans-serif;
        /*font-family: 'Philosopher', sans-serif;*/
}

.continer-new {
	max-width: 1280px;
	margin: auto;
}

.bg-the {
	background-color: #ED264F;
}

.text-the {
	color: #ED264F;
}

.text-navy {
	color: #1886A8;
}

.font12 {
	font-size: 12px;
}

.font14 {
	font-size: 14px;
}

.font16 {
	font-size: 16px;
}

.font18 {
	font-size: clamp(1rem, 4vw, 1.125rem);
}

.font20 {
	font-size: 20px;
}

.font22 {
	font-size: 22px;
}

.font22b {
	font-size: 22px;
	font-weight: 500;
}

.font24 {
	font-size: clamp(1.25rem, 3vw, 1.5rem);
}

.font26 {
	font-size: clamp(1.25rem, 4vw, 1.625rem);
}

.mb30 {
	margin-bottom: 30px;
}

.ms12 {
	margin-left: 12px;
}

.mt-30 {
	margin-top: 30px;
}

.color1 {
	background-color: #1886a9;
}

.color2 {
	color: #fff;
}

.text-grey{
	color: #525252;
	margin-left: 10px;
}
.text-grey2{
	color: #525252;
}
.text-grey3{
	color: #525252;
}








/********************
1. header start 
********************/
.header {
	/* position: fixed; */
	/* top: 0px; */
	z-index: 111;
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #c1c1c1;
}
.brand-logo{
	width: 240px;
}
.navbaricon{
	font-size:25px;
	cursor:pointer
}

.call-btn {
	color: #000;
	text-decoration: none;
	font-size: 20px;
	padding: 8px 15px;
	/*border: 1px solid #000;*/
	width: 220px;
}

.rajtour > img{
	width:100%;
	}
.main-menu > li {
	padding: 0 16px;
}
.fa-bars-staggered {
	font-size: 38px;
	color: white;
}

.main-menu >li > a {
	font-size: 16px;
	color: #000 !Important;

}
.btn-login {
	font-size: 20px;
	font-weight: 500;
	background: top;
	position: relative;
	top: -8px;
}
.btn-login-mob {
	padding: 4px 18px;
	font-size: 12px;
}

.h-fixed {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	background: #fff;
	z-index: 111;
	-webkit-animation: .95s ease 0s normal forwards 1 running headerSlideDown;
	-moz-animation: .95s ease 0s normal forwards 1 running headerSlideDown;
	-ms-animation: .95s ease 0s normal forwards 1 running headerSlideDown;
	-o-animation: .95s ease 0s normal forwards 1 running headerSlideDown;
	animation: .95s ease 0s normal forwards 1 running headerSlideDown;
}


.home_slider .item .cover {
	padding: 75px 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
}

.home_slider .item .cover .home_slider-content {
	position: relative;
	padding: 56px;
	overflow: hidden;
}


.home_slider .owl-item.active h2 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	animation-delay: 0.3s;

}

.home_slider .owl-item.active h3 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	animation-delay: 0.3s;
}

.home_slider .owl-item.active .sliderbtn {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInRight;
	animation-delay: 0.7s;
}

.home_slider .owl-item.active p {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInUp;
	animation-delay: 0.3s;
}

.home_slider .owl-item.active .slidercar {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInUp;
	animation-delay: 0.3s;
}

.home_slider .owl-nav .owl-prev {
	position: absolute;
	left: 15px;
	top: 43%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: rgba(0, 0, 0, 0.5) !important;
	width: 40px;
	cursor: pointer;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 1000;
	border-radius: 50%;
}

.home_slider .owl-nav .owl-prev span {
	font-size: 1.6875rem;
	color: #fff;
}

.home_slider .owl-nav .owl-prev:focus {
	outline: 0;
}
.home_slider .owl-carousel .owl-dots{
	display:none;
}
.home_slider .owl-nav .owl-prev:hover {
	background: #000 !important;
}

.home_slider .owl-nav .owl-next {
	position: absolute;
	right: 15px;
	top: 43%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: rgba(0, 0, 0, 0.5) !important;
	width: 40px;
	cursor: pointer;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 1000;
	border-radius: 50%;
}

.home_slider .owl-nav .owl-next span {
	font-size: 1.6875rem;
	color: #fff;
}

.home_slider .owl-nav .owl-next:focus {
	outline: 0;
}

.home_slider .owl-nav .owl-next:hover {
	background: #000 !important;
}

.home_slider:hover .owl-prev {
	left: 0px;
	opacity: 1;
}

.home_slider:hover .owl-next {
	right: 0px;
	opacity: 1;
}





.hotel-slider .owl-nav .owl-prev {
	position: absolute;
	left:0;
	top:35%;
	opacity: 1;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: rgba(0, 0, 0, 0.5) !important;
	width:25px;
	cursor: pointer;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 1000;
}

.hotel-slider .owl-nav .owl-prev span {
	font-size: 1.6875rem;
	color: #fff;
}

.hotel-slider .owl-nav .owl-prev {
	outline: 0;
}
.hotel-slider .owl-carousel .owl-dots{
	display:none;
}
.hotel-slider .owl-nav .owl-prev:hover {
	background: #000 !important;
}

.hotel-slider .owl-nav .owl-next {
	position: absolute;
	right:0;
	top:35%;
	opacity: 1;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: rgba(0, 0, 0, 0.5) !important;
	width:25px;
	cursor: pointer;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 1000;	
}

.hotel-slider .owl-nav .owl-next span {
	font-size: 1.6875rem;
	color: #fff;
}

.hotel-slider .owl-nav .owl-next {
	outline: 0;
}

.hotel-slider .owl-nav .owl-next:hover {
	background: #000 !important;
}

.hotel-slider .owl-prev {
	left: 0px;
	opacity: 1;
}

.hotel-slider .owl-next {
	right: 0px;
	opacity: 1;
}









.sliderbtn {
	padding: 10px 40px;
	border: none;
}


.form-inline {  
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}



.form-inline input {
	vertical-align: middle;
	padding: 10px;
	background-color: #1886a9;
	border: 1px solid #fff;
	width: -moz-available;
	color: #fff;
	text-align: center;
}

.form-inline button {
	padding: 10px 20px;
	background-color: #fff;
	/* border: 1px solid #ddd; */
	color: #000;
	cursor: pointer;
	border: none;
	width: -moz-available;
	font-weight: bold;
}


.search_sec {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: -15px;
}

.saarch_tbl{
	display: flex	;
	align-items: center	;
	justify-content: center;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 111;
  top: 0;
  right: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

.carousrl-border{
	border-bottom: 1px solid	#cdcdcd;	
	position: relative;


}

.carousrl-border2{	
	position: relative;


}

.carousel-top-span{
	font-size: 22px;
	color: #000;
	font-weight: 500;
}

.View-all{
	color: #1886A8;
	text-decoration: none;
	font-weight: 600;
	cursor: pointer;
}


.image-text {
	position: absolute;
	top: 20px;
	font-size: 20px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	/*padding-right: 30px;*/
	text-shadow: 2px 2px #000;
	letter-spacing: 7px;
}

.owl-footer{
	display: flex;
	justify-content: space-between;
	padding: 10px 10px 0px 10px;
}


    .flip-container {
        -webkit-perspective: 1000;
        background: transparent;
    }
    /* flip the picture when hover */
    
    .flip-container:hover .flipper,
    .flip-container.hover .flipper {
        -webkit-transform: rotateY(180deg);
    }
    
    /* flip speed */
    
    .flipper {
        -webkit-transition: 1.5s;
        -webkit-transform-style: preserve-3d;
        position: relative;
    }
    /* hide back  during flip */
    
    .front,
    .back {
        -webkit-backface-visibility: hidden;
        position: absolute;
        top: 0;
        left: 0;
    }
    /* front placed above back */
    
    .front {
        z-index: 2;
    }
    /* back, initially hidden */
    
    .back {
        -webkit-transform: rotateY(180deg);
        background: rgb(218, 138, 138);
    }
     .videobox{
    	 width: 100%;
    	 height: 450px;
    }

    .Activities-img{
    	border-radius: 20px 20px 0px 0px;
    	
    }

    .Activities-box{
    	position: relative;
    	padding: 0px 11px;

    }

.Activities-text {
	position: relative;
	font-size: 15px;
	padding: 6px 0px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	background-color: #000;
	opacity: 0.7;
	bottom: 34px;
}


/****************
 testimonial css start 
*****************/
.Testimonials-box{
	background-color: #EFF5FB;
	border: 1px solid #1886A8;
	padding: 20px;
}

.Testimonials-img {
	border-radius: 50%;
	width: 100px !important;
}

.Testimonials-text {
	line-height: 9px;
	display: block;
	margin-left: 30px;
	margin-top: 30px;
}

/****************
 footer css start 
*****************/

.bg-footer {
    background-color: #1886A8;
    padding: 50px 0 30px;
    margin-top: 30px;
}
.footer-heading {
    letter-spacing: 2px;
}

.footer-link a {
	color: #fff;
	line-height: 36px;
	font-size: 14px;
	transition: all 0.5s;
	text-decoration: none;
}

.footer-link a:hover {
    color: #1bbc9b;
}

.contact-info {
    color: #fff;
    font-size: 14px;
}

.footer-social-icon {
    font-size: 15px;
    height: 34px;
    width: 34px;
    line-height: 34px;
    border-radius: 3px;
    text-align: center;
    display: inline-block;
}

.facebook {
    background-color: #4e71a8;
    color: #ffffff;
}

.twitter {
    background-color: #55acee;
    color: #ffffff;
}

.google {
    background-color: #d6492f;
    color: #ffffff;
}

.apple {
    background-color: #424041;
    color: #ffffff;
}

.footer-alt {
    color: #acacac;
}

.footer-heading {
    position: relative;
    padding-bottom: 12px;
}

.footer-heading:after {
    content: '';
    width: 25px;
    border-bottom: 1px solid #FFF;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    border-bottom: 1px solid #1bbc9b;
}


/****************
 list page css start 
*****************/

#section {
  width: 100%;
  word-wrap: break-word;
}

.moretext {
  display: none;
}

.dropdown-text{
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	color: #525252;
}

.list-warper {
	border: 1px solid #d2cfcf;
	padding: 10px 0px;
	margin-top: 20px;
}

.Customized-item {
	color: #1886A8;
	font-size: 20px;
	border: 1px solid #cacaca;
	padding: 10px;
	border-radius: 50%;
}

.Customized-warper {
	text-align: center;
	padding-right: 20px;
}

.Customized-item:hover {
	color: #fff;
	font-size: 20px;
	border: none;
	padding: 10px;
	border-radius: 50%;
	background-color: #1886A8;
}

.prize-warper{
	text-align: center;
}

.View-detail{
	color: #fff;
	background-color: #1886A8;
	border: none;
	padding: 3px 15px;
	border-radius: 10px;
}



/****************
 detail page css start 
*****************/

.tab-warper{
	background-color: #1886A8;
}


.nav-button{
	color: #fff;
	background-color: #1886A8;
	border: none;
	border-radius: 0px;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #fff;
	background-color: #000;
	border: none;
	border-radius: 0px;

}

.Overview-warper{
	border: 1px solid #bfbfbf;
	border-radius: 8px;
	margin-top: 20px;
	padding: 15px;
}

.Itinerary-warper{
	border-left: 3px solid #1886A8;
	margin-top: 20px;
	padding: 15px;
}


.form-warper{
	border: 1px solid #bfbfbf;
	border-radius: 8px;
	margin-top: 20px;
	padding: 15px;

}

.Submit-btn {
	display: flex;
	align-items: center;
	justify-content: center;
}

.Submit {
	color: #fff;
	background-color: #1886A8;
	padding: 5px 21px;
	border: none;
	border-radius: 5px;
}

div ul {
  list-style: none;
}

.Inclusions {
	position: relative;
	font-family: Arial;
	font-size: 15px;
	margin-top: 10px;
}

.Inclusions::before {
  content: "\2022";
  color: #6CAC38;
  position: absolute;
  font-size: 25px;
  left: -19px;
  top:-3px;
}

.Exclusions {
	position: relative;
	font-family: Arial;
	font-size: 15px;
	margin-top: 10px;
}

.Exclusions::before {
  content: "\2022";
  color: #FF0000;
  position: absolute;
  font-size: 25px;
  left: -19px;
  top:-3px;
}


/****************
 activities page css start 
*****************/

.activities-warper{
	position: relative;
}
 

 .nation-warper{
 	position: absolute;
 	top: 50%;
 	left: 10%;
 }

/* .nation-name{
	font-size: 25px;
	color: #fff;
	background: none;
	border: none;
}     */

.Testimonials-img-2 {
	border-radius: 50%;
	width:100px;
	height:100px;
}

@media screen and (max-width: 576px) {
 
 .nav-tab-list{
     display: block !important;
      width: 100% !important;
      font-size: 16px !important;
      cursor: pointer !important;
      text-align: center !important;
 }
 
 #home-tab,#profile-tab,#contact-tab {
	display: block;
	width: 100%;
	border: none;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
}
 
 .menu-mobile-view{
	overflow-y: scroll;
	height: auto;
}
    
.nav-item.nav-link {
	padding: 0px 12px;
	white-space: nowrap;
}

.Testimonials-img-2 {
	border-radius: 50%;
	width:70px !important;
	height:70px !important;
}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }

.call-btn {
	color: #000;
	text-decoration: none;
	font-size: 16px;
	padding: 2px 10px;
	/*border: 1px solid #000;*/
	width: 70px;
}
.navbaricon{
	font-size:20px;
	cursor:pointer
}
.carousel-top-span {
	font-size: 18px;
	color: #000;
	font-weight: 500;
}
.font22 {
	font-size: 19px;
}

 .videobox{
    	 width: 100%;
    	 height: 300px;
    }


.Customized-item {
	color: #1886A8;
	font-size: 18px;
	border: 1px solid #cacaca;
	padding: 10px;
	border-radius: 50%;
}

.Customized-warper {
	text-align: center;
	padding-right: 12px;
}

.Customized-item:hover {
	color: #fff;
	font-size: 18px;
	border: none;
	padding: 10px;
	border-radius: 50%;
	background-color: #1886A8;
}



.text-grey3{
	display: none;
}
.font22b{
	font-size: 18px;
}

}


@media screen and (max-width: 768px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }


}

.service-card {
  width: 100%;
  height: 250px;
  background: #fff;
  text-align: center;
  padding: 35px 15px;
  box-shadow: 4px 5px 10px 6px rgba(0, 0, 0, 0.1);
  margin: 0px 0 50px;
  position: relative;
}

.service-card {
  text-align: center;
}

.serv-name {
  font-size: 18px;
  margin-top: 30px;
}

.about-cont {
  background: #f76570;
  color: #fff;
  padding: 40px 50px;
}


